/* =Reset default browser CSS
-------------------------------------------------------------- */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, iframe, img, ins, kbd, samp, small, strong, sub, sup, tt, var, b, i, dl, dt, dd, object, ol, ul, li, form, label, legend, span, table, caption, tbody, tfoot, thead, tr, th, td {
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

ol, ul {
	list-style-type: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em, address, big, strong, cite, code, tt, var {
	font-style: normal;
}

a {
	text-decoration: none;
	color:#19A4DD;
}

a:hover {
	color:#333;
}


/* Standard HTML Tag Definition 
-------------------------------------------------------------- */
body,
form, input, select, textarea, fieldset, button {
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

html {
	background-image: url('../images/repeat.png');
	background-repeat: repeat;
}

body {
	min-width: 1092px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
}

.content .left-side h3 {
	font-size:16px;
	margin-bottom:5px;
}

.content .left-side h4 {
	font-size:14px;
}

/* =Custom Classes
-------------------------------------------------------------- */
.clear {
	clear: both;
}

.button {
	display:inline-block;
	line-height:30px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 10px;
	margin-bottom: 40px;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  -o-border-radius:2px; behavior: url('PIE.htc');
	margin-top:-10px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px#ccc;
	box-shadow: 0 0 5px #ccc;
	font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
}

.whitebut {
	background:#fff;
	color:#009AD9;
}

.whitebut:hover {
	background:#009AD9;
	color:#fff;
}

.bluebut {
	background:#009AD9;
	color:#fff;
	margin: 20px 0;
}

.bluebut:hover {
	background:#515151;
	color:#fff;
}


/* =Layout
-------------------------------------------------------------- */
#wrapper {
	
	min-width: 1092px;
}

/* =Header
-------------------------------------------------------------- */
#header {
	width: 100%;
	background:#333;
}

header {
	margin: 0 auto;
	width:978px;
}
	

#header img {
	float: left;
	margin: 17px 0 0 5px;
}

#nav {
	float: right;
	padding: 0px 0 0;
	font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#nav li {
	float: left;
	margin: 0 0px;
	display: inline;
	text-transform: uppercase;
	position:relative;
}

#nav li a {
	color: #fff;
	display:block;
	padding:0 15px;
	line-height:93px;
	min-height:93px;
}

#nav li a:hover {
	background:#666;
}

#nav li:hover ul {
	display:block;
}

#nav li ul {
	position:absolute;
	display:none;
	z-index:99999;
	background:#666;
	width:200px;
	padding:5px 0;
}

#nav li ul li {
	display:block;
	float:none;
}

#nav li ul li a {
	line-height:30px;
	min-height:30px;
	font-weight:normal;
	font-size:12px;
}

#nav li ul li a:hover {
	background:#333;
}



/* =Main
-------------------------------------------------------------- */
#content {
	clear: both;
}

#main {
	margin: 0 auto;
	width: 978px;
}

.home-banner {
	background:#fff;
	border-bottom:1px solid #ccc;
	margin-bottom:30px;
}

.about-banner {
	/*background:url(../images/grey_bg.jpg) top center no-repeat #FFF;*/
	background: url(../images/bg-grille.png) 0 0 repeat-x #19a4dd;
	background: url(../images/bg-grille.png) 0 0 repeat-x -webkit-gradient(linear, 0% 0%, 0% 100%, from(#19a4dd), to(#47b6e4));
	background: url(../images/bg-grille.png) 0 0 repeat-x -webkit-linear-gradient(0% 0%, 0% 100%, from(#19a4dd), to(#47b6e4));
	background: url(../images/bg-grille.png) 0 0 repeat-x -moz-linear-gradient(center top,#19a4dd,#47b6e4);
	
	-webkit-box-shadow: 5px 0px 5px #888;
	-moz-box-shadow: 5px 0px 5px #888;
	box-shadow: 5px 0px 5px #888;
}

	

.product-banner {
	background-image: url('../images/repeat-product-banner-bg.png');
	background-repeat: repeat-x;
}

.banner {
	height: 202px;
	width: 978px;
	margin: 0 auto;
}

.banner .description {
	padding: 30px 0 0 0px;
	float: left;
	height: 152px;
}

.banner h1 {
	font-size: 30px;
	background-color: #fff;
	font-weight: bold;
	font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #333;
	float: left;
	padding: 5px 20px;
	height: 40px;
	letter-spacing:-1px;
}

.banner p {
	font-size: 13px;
	background-color: #fff;
	color: #555;
	padding: 14px 20px;
	float: left;
	clear: both;
	line-height: 22px;
	width: 554px;
}

/*#main .about-side ul {
	padding-bottom: 35px;
}*/

/*#main .about-side ul li {
	background-image: url('../images/bullet.png');
	background-position: 0 7px;
	padding-left: 21px;
	margin-left: 23px;
	font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
	font-size:13px;
	line-height:22px;
}
*/
#main .about-side ul.prodlist li {
	margin-bottom:15px!important;
	list-style-type:none!important;
}

#main .about-side ul.prodlist li h4 a {
	color:#333;
}

#main .about-side ul.prodlist li h4 a:hover {
	color:#009AD9;
}

#main .about-side ol {
	padding-bottom: 20px;
}


#main .about-side ol li {
	list-style-type:decimal;
	padding-left: 5px;
	margin-left: 40px;
	font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
	font-size:13px;
	line-height:22px;
	margin-bottom: 15px;
}


#main .boxes {
	width: 980px;
	margin: 0 auto;
	font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
}

#main .boxes ul.list-one {
	float: left;
	padding: 0 0 26px;
}

#main .boxes ul.list-one li {
	float: left;
	width: 312px;
	background-image: url('../images/white-box.png');
	background-position: bottom left;
	text-align: center;
	margin: 0 0 0 22px;
	padding: 0 0 22px;
	display: inline;
}

#main .boxes ul.list-one li.list-item-one {
	margin: 0;
}

#main .boxes .top-box {
	width: 306px;
	height: 121px;
	background-color: #333333;
	margin: 0 auto;
}

#main .boxes .top-box-two {
	background-color: #19a4dd;
}

#main .boxes .bottom-box {
	width: 282px;
	padding: 0 15px;
}

#main .boxes .bottom-box h2 {
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	color: #009AD9;
	padding: 20px 0 9px;
	text-transform:uppercase;
}

#main .boxes .bottom-box p {
	font-weight: normal;
	font-size: 13px;
	line-height: 22px;
	color: #666666;
	padding: 0 0 18px;
}

#main .boxes .bottom-box a {
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	background-image: url('../images/arrow-l.jpg');
	background-position: left 4px;
	padding: 0 0 0 13px;
}

#main .boxes .bottom-box a {
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 15px;
	color: #333;
	background-image: url('../images/arrow-l.jpg');
	background-position: left 3px;
	padding: 0 0 0 13px;
}

#main .boxes .bottom-box a:hover {
	color:#009AD9;
}

#main .boxes .box {
	width: 950px;
	margin: 0 auto;
	border:1px solid #ccc;
	background:#fff;
	clear: both;
	padding: 27px 0 0px 30px;
}

#main .boxes .left-box {
	width: 520px;
	height: 249px;
	float: left;
	background-image: url('../images/30yrs.jpg');
	background-position: 290px bottom;
}

#main .boxes .left-box img {
	float: right;
}

#main .boxes .paragraph-box {
	width: 448px;
	float: left;
}

#main .boxes .paragraph-box h2 {
	font-weight: bold;
	font-size: 26px;
	line-height: 36px;
	color: #333;
	padding: 0 0 25px;
}

#main .boxes .paragraph-box ul {
	width: 312px;
	float: left;
}

#main .boxes .paragraph-box ul li {
	float: left;
	font-weight: normal;
	font-size: 13px;
	line-height: 25px;
	color: #555555;
	background-image: url('../images/bullet-gray.jpg');
	background-position: left 9px;
	padding: 0 0 0 15px;
	width: 140px;
}

#main .box a {
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	float: left;
	background-image: url('../images/blue-arrow.jpg');
	background-position: left 20px;
	padding: 16px 0 0 13px;
	width: 170px;
}

#main .box .right-box a {
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	padding: 16px 0 0 13px;
	width: 170px;
	float:none;
	background:none;
}

#main .boxes .right-box {
	width: 390px;
	float: left;
	padding: 4px 0 0 15px;
	margin: 0;
}


#main .boxes .right-box h3 {
	color:#fff;
	background:#333;
	padding:7px 10px;
	margin-bottom:5px;
	width:367px;
	text-transform:uppercase;
	font-weight:normal;
}


#main .boxes .right-box .wrapper-input {
	width:190px;
	float:left;
	margin-right:5px;
}

#main .boxes .right-box label.error {
	color:red;
	font-size:11px;
}

#main .boxes .right-box .full-wrapper {
	width:366px!important;
	float:none!important;
	margin-right:0px!important;
}

#main .boxes .right-box input[type="text"], #main .boxes .right-box input[type="email"], #main .boxes .right-box textarea {
	border:1px solid #ccc;
	outline:none;
	line-height:20px;
	font-size:13px;
	min-height:20px;
	padding:5px 10px;
	margin-bottom:5px;
	width:170px;
	font-family:Helvetica Neue, Helvetica, Arial, sans-serif;	
	color:#666;
}


#main .boxes .right-box select {
	width: 193px;
	height: 32px;
	border:1px solid #ccc;
	padding:5px 10px;
	margin-bottom:5px;
	font-family:Helvetica Neue, Helvetica, Arial, sans-serif;	
	font-size:13px;
	color:#666;
}

#main .boxes .right-box input[type="text"]:focus, #main .boxes .right-box input[type="email"]:focus, #main .boxes .right-box textarea:focus {
	border:1px solid #009AD9;
}

#main .boxes .right-box textarea {
	width:366px;
	height:60px;
	display:block;
	color:#666;
	float:none;
}

#main .boxes .right-box input[type="submit"] {
	background:#009AD9;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	line-height:22px;
	font-size:14px;
	padding:5px 15px;
	border:none;
	outline:none;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  -o-border-radius:2px; behavior: url('PIE.htc');
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;

}

#main .boxes .right-box input[type="submit"]:hover {
	cursor:pointer;
	background:#c3c3c3;
	color:#333;
}






#main .boxes .right-box p {
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	color: #333333;
	padding: 0 0 5px;
}

#main .boxes .right-box p span {
	color: #898989;
	font-size: 12px;
	font-weight: bold;
}

#main .right-box {
	width: 307px;
	float: right;
	margin-top: -73px;
	position: relative;
}

#main .right-box .boxes01 {
	width: 312px;
	float: left;
	margin: 25px 0 0;
}

#main .boxes.boxes01 ul.list-one li {
	margin-left: 0;
}

#main .right-box .bottom-list {
	width: 307px;
	float: left;	
	padding: 2px 0 2px;
	background:#fff;
	border: 1px solid #d7d7d7;
}

#main .right-box .bottom-list ul {
}

#main .right-box .bottom-list ul li {
	border-top: 1px solid #d7d7d7;
	font-weight: bold;
	font-size: 11px;
	text-transform:uppercase;
}

#main .right-box .bottom-list ul li strong {
	font-size: 14px;
	line-height: 17px;
	padding: 8px 0 0px;
}

#main .right-box .bottom-list ul li.listheader {
	border-top: 0;
}

#main .right-box .bottom-list ul li a, #main .right-box .bottom-list ul li span {
	display:block;
	color: #333333;
	line-height: 24px;
	padding: 8px 0 8px 22px;
}

#main .right-box .bottom-list ul li a.ico {
	padding-left:50px;
}

#main .right-box .bottom-list ul li a.ico-fbook {
	background:url(../images/ico-fbook.jpg) 23px center no-repeat;
}

#main .right-box .bottom-list ul li a.ico-fbook:hover {
	background:url(../images/ico-fbook.jpg) 23px center no-repeat #f8f8f8;
}

#main .right-box .bottom-list ul li a.ico-twitter {
	background:url(../images/ico-twitter.jpg) 23px center no-repeat;
}

#main .right-box .bottom-list ul li a.ico-twitter:hover {
	background:url(../images/ico-twitter.jpg) 23px center no-repeat #f8f8f8;
}

#main .right-box .bottom-list ul li a.ico-in {
	background:url(../images/ico-in.jpg) 23px center no-repeat;
}

#main .right-box .bottom-list ul li a.ico-in:hover {
	background:url(../images/ico-in.jpg) 23px center no-repeat #f8f8f8;
}

#main .right-box .bottom-list ul li a.ico-youtube {
	background:url(../images/ico-youtube.jpg) 23px center no-repeat;
}

#main .right-box .bottom-list ul li a.ico-youtube:hover {
	background:url(../images/ico-youtube.jpg) 23px center no-repeat #f8f8f8;
}

#main .right-box .bottom-list ul li span {
	font-size: 14px;
}

#main .right-box .bottom-list ul li.listheader {
	line-height: 24px;
	padding: 8px 0 8px 22px;
	color: #19a4dd;
	font-size:14px;
}

#main .right-box .bottom-list ul li a:hover {
	color: #19a4dd;
}

#main .right-box .bottom-list ul li a:hover {
	background:#f8f8f8;
}

#main .right-box .mapbox {
	margin-top:30px;
	background:#fff;
	box-shadow: 1px 1px 5px lightgrey; 
	-moz-box-shadow: 1px 1px 5px lightgrey;
	-webkit-box-shadow: 1px 1px 5px lightgrey;
}

#main .right-box .mapbox p {
	padding:10px 20px;
}

.content {
	width: 978px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

.content .left-side {
	width: 475px;
	float: left;
}
.content .left-side.about-side {
	width: 600px;
}

.content .left-side.full-width {
	width: 978px;
}

.content .left-side h1 {
	font-size: 30px;
	color: #333;
	margin: 0 0 20px 0;
	letter-spacing:-1px;
	text-transform:uppercase;
}

.content .left-side h1 span {
	font-weight: normal;
}

.content .left-side h2,
.content .right-side .center h2 {
	font-weight: bold;
	font-size: 20px;
	color: #19A4DD;
	margin: 0 0 5px 0;
}

.content .left-side p {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 22px;
	margin: 0 0 15px 0;
}

.content .left-side ul {
	margin:0 0 20px 40px;
}

.content .left-side ul li {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 22px;
	list-style-type:disc;
}

.content .left-side .left_box{
	width: 475px;
	height: 158px;
	background-color: #acacac;
	margin: 0 0 37px 0;
}

.content .left-side .left_box h3 {
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	margin: 0 0 0 25px;
	padding: 15px 0 0 0;
}

.content .left-side .left_box ul.list-one {
	margin: 9px 0 0 30px;
	padding: 0;
}

.content .left-side .left_box ul.list-one li {
	margin: 0 0 9px 0;
	padding: 0;
	
}

.content .left-side .left_box ul.list-one li a {
	background-image: url('../images/li-bg.png');
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0 0 15px;
	color: #fff;
	font-size: 13px;
}

.left-side form {
	margin-top:20px;
}

.left-side form span {
	float:left;
	padding:5px 0;
	font-size:13px;
	margin-right:20px;
	text-transform:uppercase;
}

.left-side form label span {
	float:none;
	padding:0;
	margin-right:0;
	color:red;
}

.left-side form span input {
	margin-right:7px;
}

.left-side form span.last {
	margin-bottom:20px;
}

.left-side label {
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}

.left-side input[type="text"], .left-side input[type="email"], .left-side textarea {
	border:1px solid #ccc;
	outline:none;
	line-height:20px;
	font-size:14px;
	min-height:20px;
	padding:5px 10px;
	margin-bottom:20px;
	width:300px;
	font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
}

.left-side select {
	width:320px;
	height:25px;
	border:1px solid #ccc;
	padding:5px 10px;
	margin-bottom:20px;
}

.left-side input[type="text"]:focus, .left-side input[type="email"]:focus , .left-side textarea:focus {
	border:1px solid #009AD9;
}

.left-side textarea {
	width:400px;
	height:200px;
	display:block;
}

.left-side input[type="submit"] {
	background:#009AD9;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	line-height:22px;
	font-size:14px;
	padding:5px 15px;
	border:none;
	outline:none;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  -o-border-radius:2px; behavior: url('PIE.htc');
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
}

.left-side input[type="submit"]:hover {
	cursor:pointer;
	background:#c3c3c3;
	color:#333;
}

.form-message {
	border:1px solid #39b54a; 
	background:#cdffd4; 
	color:#39b54a;
	padding: 20px 25px 20px 25px;
	margin-bottom:50px;
	margin-top:20px;
}

.form-message p {
	color:#39b54a!important;
	float:none!important;
	margin-bottom: 0px!important;
}

.left-side input.error, .left-side textarea.error {
	border:1px solid red!important;
}

.left-side label.error {
	color:red;
	margin:-15px 0 30px 0;
}

blockquote {
	line-height:24px;
	font-size:14px;
	background:#fff;
	border-left:3px solid #009AD9;
	margin-bottom:30px;
	padding:20px;
	font-weight:bold;
}

blockquote span {
	font-weight:normal;
	color:#666;
	font-size:12px;
	display:block;
}

h2.res_hed {
	color:#333!important;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:15px!important;
}

ul.resourcebox {
	margin-bottom:30px;
	margin-left:0!important;
}

.resourcebox li {
	line-height:24px;
	font-size:14px;
	background:#fff;
	border-left:3px solid #009AD9;
	margin-bottom:0px;
	position:relative;
	border-bottom:1px solid #ebebeb;
	list-style-type:none!important;
	
}

.resourcebox li a {
	display:block;
	padding:20px;
	position:relative;
}

.resourcebox li a:hover {
	background:#f8f8f8;
}

.resourcebox li a h3 span {
	font-weight:normal;
	font-size:14px;
	margin-left:10px;
}

.resourcebox li a p {
	margin-bottom:0!important;
}

.resourcebox li a span.downloadbut {
	position:absolute;
	right:20px;
	top:20px;
	color:#333;
	font-weight:bold;
	background:url(../images/ico_download.png) 0 2px no-repeat;
	padding-left:20px;
}

.productlist {
	margin:0px!important;
}

.productlist li {
	margin-right:27px;
	margin-bottom:30px;
	width:306px;
	display:inline-block;
	text-align:center;
}

.productlist li.last {
	margin-right:0;
}

.productlist li a {
	display:block;
}

.productlist li a img {
	padding:7px;
	background:#fff;
	box-shadow: 1px 1px 5px lightgrey; 
	-moz-box-shadow: 1px 1px 5px lightgrey;
	-webkit-box-shadow: 1px 1px 5px lightgrey;
}

.productlist li a:hover img {
	box-shadow: 1px 1px 5px darkgrey; 
	-moz-box-shadow: 1px 1px 5px darkgrey;
	-webkit-box-shadow: 1px 1px 5px darkgrey;
}

.productlist li a h3 {
	font-size: 16px;
	line-height: 19px;
	padding: 18px 0 10px;
	text-transform: uppercase;
	font-weight:normal;
	color:#333;
}

.productlist li a p {
	margin-bottom:10px!important;
}

.productlist li a span {
	color:#333;
	font-weight:bold;
	font-style:italic;
	background:url(../images/arrow01.png) left 4px no-repeat;
	padding-left:15px;
}

.productlist li a:hover span {
	color:#009AD9;
}

.content .right-side {
	width: 421px;
	float: left;
	margin: 0 0 0 65px;
}

.content .right-side .box-one {
	margin: 0 0 30px;
	background: #FFF;
	border: 1px solid #D7D7D7;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  -o-border-radius:2px; behavior: url('PIE.htc');
}

.content .right-side .box-one h2 {
	text-transform:uppercase;
	color:#009AD9;
	padding:12px 15px 15px 15px;
	font-size: 14px;
}

.content .right-side .downloads h2 {
	background: url(../images/img-2.png) 379px 11px no-repeat;
}

.content .right-side .downloads ul {
	
}

.content .right-side .downloads ul li {
	border-top:1px solid #D7D7D7;
}

.content .right-side .downloads ul li a {
	font-size:13px;
	background: url(../images/img-bg.png) 15px 10px no-repeat #fff;
	min-height:36px;
	font-weight:bold;
	color:#333;
	padding:10px 15px 10px 55px;
	display:block;
}

.content .right-side .downloads ul li a:hover {
	color:#009AD9;
	background: url(../images/img-bg.png) 15px 10px no-repeat #f8f8f8;
}

.content .right-side .downloads ul li span {
	display:block;
	font-weight:normal;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:20px;
	color:#666;
}


.prod-range {
	background:#fff;
	border: 1px solid #D7D7D7;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  -o-border-radius:2px; behavior: url('PIE.htc');
	margin-bottom:30px;
	padding:0;
}

.prod-range h2 {
	text-transform:uppercase;
	font-size:16px!important;
	padding:12px 15px 12px 15px;
}

.prod-range ul {
	margin:0!important;
	padding:0!important;
}

.prod-range li {
	background-image:none!important;
	padding:0!important;
	margin:0!important;
}

.prod-range .prodinfo {
	width:470px!important;
}

.prodlist li {
	border-top:1px solid #D7D7D7;
}

.prodlist li a h4 {
	color:#333;
	text-transform:uppercase;
	font-weight:normal;
}

.prodlist li a {
	color:#666;
	display:block;
	padding:15px;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:20px;
}

.prodlist li a:hover {
	background:#f8f8f8;
}

.prodlist li a:hover h4 {
	color:#009AD9;
}

.prodlist li img {
	float:left;
	width:60px;
	padding:4px;
	background:#fff;
	box-shadow: 1px 1px 5px lightgrey; 
	-moz-box-shadow: 1px 1px 5px lightgrey;
	-webkit-box-shadow: 1px 1px 5px lightgrey;
	margin-right:20px;
}

.prodlist li .prodinfo {
	float:left;
	width:300px;
}





.content .right-side .bottom .top {
	margin: 0 0 0 3px;
	float: left;
}

.content .right-side .center {
	width: 421px;
	background-image: url('../images/box-repeat.png');
	background-repeat: repeat-y;
	background-position: top center;
	margin: 0;
	float: left;
}

.content .right-side .top {
	padding: 0;
}

.content .right-side .top img {
	padding: 0;
	float: left;
}

.content .right-side .bottom {
	padding: 0;
	height: 11px;
}

.content .right-side .bottom-none {
	background-image: none;
	margin: 0;
	padding: 0;
	float: left;
}

.content .right-side .center h2 {
	background-image: url('../images/img-2.png');
	background-repeat: no-repeat;
	background-position: 365px 13px;
	padding: 10px 10px 10px 20px;
	margin: 0px;
	font-size: 14px;
	text-transform:uppercase;
}

.content .right-side .center h2.none {
	background-image: none;
	font-size: 14px;
	margin: 0 0 13px 0;
}

.content .right-side .center p {
	font-weight: bold;
	font-size: 13px;
	color: #333;
	background-image: url('../images/img-bg.png');
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0px 0 35px;
	margin: 20px 0 0 20px;
}

.content .right-side .center p a {
	color:#333;
}

.content .right-side .center p a:hover {
	color:#009AD9;
}

.content .right-side .center p em { 
	font-weight: normal;
	font-size: 12px;
}

.content .right-side .box-two {
	width: 421px;
	height: 178px;
	background-color: #fff;
}

.content .right-side .spec table {
	width: 421px;
}

.content .right-side .spec table tr {
	margin: 0;
	padding: 0;
}

.content .right-side .spec table tr td {
	margin: 0;
	padding: 10px 0 10px 10px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	font-size: 12px;
	color: #333;
	vertical-align: top;
}

.content .right-side .spec table tr td.bold {
	font-weight: bold;
	padding: 10px 0 10px 20px;
	width: 93px;
}

.content .right-side .spec table tr.border-none td {
	border-bottom: 0;
	background-image: url('../images/box-bottom.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	width: 421px;
	height: 11px;
}

.content .right-side .spec table tr td p {
	background-image: none;
	padding: 0;
	margin: 0;
	line-height: 20px;
	font-size: 12px;
	color: #666;
	width: 270px;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:20px;
}

.content .right-side .center ul {
	margin: 8px 0 27px 40px;
	padding: 0;
	width: 300px;
	float: left;
}

.content .right-side .center ul li {
	margin: 0;
	padding: 0;
	width: 145px;
	display: inline;
	float: left;
	background-image: none;
}

.content .right-side .center ul li img {
	float: left;
}

.content .right-side .center ul li p.none {
	background-image: none;
	margin: 0px 10px 0 0;
	padding: 0;
	font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000;
	float: right;
	clear: right;
	width: 70px;
	display: inline;
}
/* =Footer
-------------------------------------------------------------- */
article.footbg {
	background:url(../images/footer_bg.png) 0 0 repeat-x;
}

#footer {
	width: 978px;
	margin: 60px auto 0 auto;
	font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	padding: 70px 0 41px 0;
	clear: both;
}

#footer a.subscribe {
	background:url(../images/ico-subscribe.png) 0 0 no-repeat;
	padding-left:35px;
	display: block;
	min-height: 23px;
}

#footer ul li {
	width: 306px;
	float: left;
	margin-right: 20px;
	display: inline;
}

#footer ul li.right {
	margin-right: 0px;
	float: right;
}

#footer ul li h3 {
	font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ebebeb;
	padding-bottom: 25px;
}

#footer ul li address {
	font-size: 14px;
	color: #c2c2c2;
	line-height: 22px;
}

#footer ul li address span {
	background-image: url('../images/map.png');
	background-position: 0px 3px;
	padding-left: 18px;
}

#footer ul li a.quote {
	background-color: #009ad9;
	line-height: 30px;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	padding: 0 10px;
	color: #fff;
	margin-top: 20px;
	text-transform:uppercase;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  -o-border-radius:2px; behavior: url('PIE.htc');
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px#333;
	box-shadow: 0 0 5px #333;
}

#footer ul li a.quote:hover {
	color: #333;
	background-color:#c2c2c2;
}

#footer ul li a {
	color: #c2c2c2;
	font-size: 14px;
}

#footer ul li a:hover {
	color:#fff;
}

#footer ul li ul li {
	color: #c2c2c2;
	background-image: url('../images/border.png');
	background-position: bottom left;
	line-height: 17px;
	padding-bottom: 9px;
	margin-bottom: 12px;
	font-size: 14px;
	margin-right: 0;
}

#footer ul li ul.social li {
	background-image: url('../images/f_t.png');
	background-position: bottom left;
	padding: 0 0 0 18px;
	line-height: 13px;
	min-height: 13px;
	margin-bottom: 10px;
	width: auto;
}

#footer ul li ul.social li:first-child {
	background-position: top left;
	margin-right: 20px;
}

#footer ul li img {
	margin: 15px 0 30px;
}


article.copy {
	background:#fff;
}

.copybox {
	width:978px;
	margin:0 auto;
	background:#fff;
	padding:20px 0;
}

.copybox ul.bottom {
	float: left;
	width: 100%;
	color: #666;
	padding-top: 0px;
}

.copybox ul.bottom li {
	float: right;
	width: auto;
	font-size: 14px;
}

.copybox ul.bottom li:first-child {
	float: left;
}

.copybox ul.bottom li span {
	padding: 0 8px;
}

.copybox ul.bottom li a {
	color: #666;
}

.copybox ul.bottom li a:hover {
	color: #333;
}

img, #wrapper img, #footer img {
	behavior: url('iepngfix/iepngfix.htc');
}

.embeded-right {
	float:right;
	margin:0 0 30px 30px;
	padding:4px;
	background:#fff;
	box-shadow: 1px 1px 5px lightgrey; 
	-moz-box-shadow: 1px 1px 5px lightgrey;
	-webkit-box-shadow: 1px 1px 5px lightgrey;
}

.embeded-left {
	float:left;
	margin:0 30px 30px 0px;
	padding:4px;
	background:#fff;
	box-shadow: 1px 1px 5px lightgrey; 
	-moz-box-shadow: 1px 1px 5px lightgrey;
	-webkit-box-shadow: 1px 1px 5px lightgrey;
}

.embeded-normal {
	margin:10px 0 30px 0px;
	padding:4px;
	background:#fff;
	box-shadow: 1px 1px 5px lightgrey; 
	-moz-box-shadow: 1px 1px 5px lightgrey;
	-webkit-box-shadow: 1px 1px 5px lightgrey;
}

.addthis_toolbox {
	width:300px;
	margin:17px 0 16px -3px;
}

.prod-range form {
	padding:0 15px 15px 15px;
}

.accred {
	float:left;
	margin:0 20px 20px 0;
}

.float-txt {
	float:left;
	width:435px;
	margin-bottom:30px;
}

article.basecontainer {
	background:#000;
}

.base {
	width:978px;
	margin:0 auto;
	color:#fff;
	padding: 30px 0 6px 0;
}

.base ul li {
	display:inline-block;
	margin-right:25px;
}

.base ul li.lastlist {
	margin-right:0;
}

.base ul li img {
	width:115px;
	margin:0;
	padding:0;
}

.base ul li a {
	display:block;
}


a.button-big {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 5px 20px;
	text-align: center;
	display: inline-block !important;
	position: relative;
	line-height: 34px;
	font-size: 16px;
	font-weight: normal;
	font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior: url('PIE.htc');
	cursor: pointer;
	margin-top:10px;
}

.blue-button {
	border: 1px solid #19a4dd;
	background: #19a4dd;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#19a4dd), to(#47b6e4));
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#19a4dd), to(#47b6e4));
	background: -moz-linear-gradient(center top,#19a4dd,#47b6e4);
	color:#fff;
}

.blue-button:hover {
	background: #47b6e4;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#47b6e4), to(#19a4dd));
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#47b6e4), to(#19a4dd));
	background: -moz-linear-gradient(center top,#47b6e4,#19a4dd);
	color:#fff;
}

.grey-button {
	border: 1px solid #333;
	background: #333;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#000000));
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#555555), to(#000000));
	background: -moz-linear-gradient(center top,#555555,#000000);
	color:#FFF;
}

.grey-button:hover {
	background: #f8f8f8;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#555555));
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#000000), to(#555555));
	background: -moz-linear-gradient(center top,#000000,#555555);
	color:#FFF;
}

.grey-but-top {
	float:right;
	margin-top:127px!important;
	font-weight:bold!important;
}

/* Landing Page */

.landing-page-header h1 {
	padding-bottom:1em;
}

.landing-page-col h2 {
	font-weight: bold;
	font-size: 20px;
	color: #19A4DD;
	margin: 0 0 5px 0;
	text-align:center;
}

.landing-page-col p {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 22px;
	margin: 0 0 15px 0;
}

.landing-page-col ul {
	margin: 0 0 20px 40px;
}

.landing-page-col ul li {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 22px;
	list-style-type: disc;
}
	
.landing-page-header {
	text-align:center;
	padding-bottom:40px;
}

.left-side.landing-page-col {
	padding-right:150px;
}

.left-side.landing-page-col, .right-side.landing-page-col {
	width:400px;
	margin:0 auto;
}

.landing-page-col img {
	padding-bottom:20px;
}

.landing-button {
	width:200px;
	margin:0 auto;
}